import * as React from 'react';

function MinusLarge(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 32 32", className: "c-pieIcon c-pieIcon--minusLarge", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M27.375 16.875v-1.75H4.625v1.75h22.75Z" })));
}

export { MinusLarge as default };
